body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*font-size:60%;
	margin:50px;*/
	color:#666; 
	margin:0;
	padding:0;
	font-size:11px;
	}
	

#breadcrumb {
	color:#999;
	font-size:11px;
	/*
	position:relative;
	top:20px;	*/
	float:left;
	display:block;
	margin:20px 0;
}

#main{
width:540px;

}

#breadcrumb  .prev{
width: 220px;
float: left;
vertical-align:top;

}

#breadcrumb  .back{
width: 70px;
float: left;
vertical-align:top;
text-align:center;

}

#breadcrumb  .next{
width: 220px;
float: left;
vertical-align:top;
text-align:right;

}

a ,a:visited, a:hover{
border-bottom:1px solid #D7D7D7;
color:#4F4F4F;
font-size:11px;
outline:medium none;
/*
padding:5px 10px;
*/
text-decoration:none;
border:0;
}
a:hover{
color:#AA272f;
}
#content {


	width:525px;
	/*clear:left;
		float:left;*/
	min-height:600px;
	padding:0 15px 0 0;
	
}

#right{
float:right;
margin-top:10px;
}

#others {

}

#others .item {
border:1px solid #D7D7D7;
float:left;
margin-bottom:10px;
width:320px;
}

#others .item_header{
background:url("img/background_item.jpg") repeat-x scroll 0 0 transparent;
border-bottom:1px solid #D7D7D7;
color:#4F4F4F;
font-size:13px;
font-weight:bold;
padding:5px 10px;
text-transform:uppercase;
}

#others .item_content {
padding:5px 10px;
}

div.disabled {
	display: inline;
	float: none;
	clear: none;
	color: #C0C0C0;
}

.loadingDiv{
	width: 600px;
	margin:50px 100px;
	height:300px;
	z-index:100;
	background:black;
}

.acteursListItem,  .acteursListItem-odd{
   
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
/*
	margin:1em 0;
	
	 padding:1em;
*/
 }
 
.acteursListItem-odd{
	background:#eeeeee;
}
 
 
.acteursListItem .label,  .acteursListItem-odd .label{
color:#4F4F4F;
font-weight:bold;
}
 

#acteursList .infos{

}



.thumb{
/*float:left;
 border-right:1px solid #AA272F;
 margin-right:1em;
 */
 display:none;
 }
 
#detail .thumb{
/*
  float:none;
 -moz-border-radius:4px;
    -webkit-border-radius:4px;
	 border:1px solid #ccc;
	 margin:10px;
width:140px;
*/
display:none;

} 
 
 #detail .thumb img{
	
/*	border:0;
	 display:block;
	 margin:10px;
	 */
	 display:none;
 }
 

div.acteurname{
clear:left;
	font-weight:bold;
	color:#AA272F;
	text-align:left;
	font-size:12px;

 }
 
h3.acteurname, h3.acteurname a, h3.acteurname a:link, h3.acteurname a:visited{
	font-weight:bold;
	olor:#4f4f4f;
	text-decoration:none;
	display:block;
	width:585px;
	margin-bottom:0;
	font-size:12px;
	border:0;
	
 }
 
h3.acteurname a:hover{
  color:#AA272F;
 }
 
#informations_principales{

	
}

#informations_principales .label{
color:#AA272F;
font-weight:bold;
}

#informations_principales .label:first_letter{
font-variant:uppercase;
}
#informations_generales, #informations_complementaires,#medias{
	clear:both;
}

.button_bloc{
float:right;
margin-right:-185px;
}

.button{
	width:130px;
	height:50px;
	margin: 0 0 20px 10px;;
	text-indent:50px;
	border:1px solid #cccccc;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding: 0px 4px;
}

.button a, .button a:visited{
	display:block;
	margin-top:20px;
	font-size:11px;
	text-decoration:none;
	color:#666666;
	/*font-weight:700;*/
}
.button_mini{

	/*
	margin: 0 0 20px 10px;;
	text-indent:31px;
	border:1px solid #cccccc;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding: 0px 4px;
	*/
}


.button_mini a, .button_mini a:visited{
	display:block;
	text-indent:-5000px;
	font-size:11px;
	text-decoration:none;
	color:#666666;
width:100px;
	height:30px;
}


.voirlafichebutton a{
	background:#fff url(../img/sprites.png) no-repeat -100px 0px ;
}

.voirlafichebutton a:hover{
	background:#fff url(../img/sprites.png) no-repeat -100px -30px ;
}

.version_pdfbutton {
	background:#fff url(../img/icone_pdf.png) no-repeat;
}

.localiserbutton {
	background:#fff url(../img/icone_localiser.png) no-repeat;
}
.localiserbutton_mini a {
	background:#fff url(../img/sprites.png) no-repeat 0px 0px ;
	
}

.localiserbutton_mini a:hover {
	background:#fff url(../img/sprites.png) no-repeat 0px -30px;
}
.emailbutton {
	background:#fff url(../img/icone_email.png) no-repeat;
}

#simplemodal-overlay {
  background-color:#000;
}

.multiselect {
	width: 700px;
	height: 200px;
}

a.media   { display: block; }
div.media { font-size: small; margin: 25px; width: 100% !important }
div.media div, div.iframe_caption { font-style: italic; color: #888; }
#lr { border: 1px solid #eee; margin: auto }
div.example { padding: 20px; margin: 15px 0px; background: #ffe; clear:left; border: 1px dashed #ccc; text-align: left }




h4.titleMedia{
font-size:16px;
font-weight:bold;
color:#2d5ac3;
}

.mediaItem{
	margin: 0 0 10px 10px;
	border:1px solid #cccccc;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:4px;
	
}

.mediaItem img{
display:inline;
}

ul#bookmarks{
padding:0;
margin:5px 0;
}

ul#bookmarks li{
display:inline;
list-style-type:none;
}
ul#bookmarks li a.textlink{
display:none;
}



/*********************** formulaires *******************/

.fieldset {
	/*
	width:600px;
	    -moz-border-radius:4px;
    -webkit-border-radius:4px;
	*/
	border:1px solid #ECECEC;
	background-color:#ECECEC;

	}
	
.fieldset legend{
	font-weight:bold;
	color: #AA272F;
}

.fieldset legend.search, .formtitle{
	/*font-size:24px;	
	font-weight:bold;
	color: #AA272F;
	margin-bottom:0.5em;*/
	display:none;
}

.fieldset  .checkboxes{
display:block;
 border:1px solid #AA272F;
 clear:both;
float:left;
padding:0 10px 0 0;
 margin:20px 0;
     -moz-border-radius:4px;
    -webkit-border-radius:4px;
	width:100%;
}
.fieldset  .checkboxes .label{

display:block;
font-size:18px;
font-weight:bold;
color:#fff;
margin:0;
border:1px solid #AA272F;
float:none;
background:#AA272F;
width:100%;
text-align:left;

}

.fieldset .checkboxes .checkbox{
display:block;
float:left;
width :230px;
}

.fieldset .checkbox .level_0{
font-weight:bold;
}

.fieldset .label {
	text-align:right;
	width:180px;
	float:left;
	padding:0.2em;
	margin:0 5px 0 0;
	margin-top:0.3em;
	clear:both;
	color:#aa272f;
	font-weight:bold;
}
		
.fieldset label.error{
	display:inline;
	margin:0 0 0 10px;
	color:#cc0000;
	text-align:left;
	float:left;
}	
.fieldset input[type="submit"] {
-moz-border-radius:4px 4px 4px 4px;
background:none repeat scroll 0 0 #606060;
border:0 none;
color:#FFFFFF;
display:block;
font-weight:bold;
margin:20px 0 0 200px;
padding:4px;
text-align:center;
width:100px;
}

.fieldset div.submit{
	clear:both;
}



#indexations input[type=submit]{
	background:url("../img/bouton_valider.png") no-repeat;
	border:0px none; height:25px; width:159px;
	text-indent:-9999px;
	cursor:pointer;
	margin:20px 0 0px 20px 
}
.fieldset .nobr {
	display:none;
} 
	
.fieldset .textfield {
	margin:3px;
	height:20px;
	width:200px; 
	border:solid 0 #fff;
	display:block;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border:1px solid #666666;
    font-size:11px;
    margin:0 0 5px;
    padding:1px;
	float:left;
}
	
.fieldset .selectfield {
	margin:3px;
	height:20px;
	width:300px;
	border:solid 0 #fff;
	display:block;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border:1px solid #666666;
    font-size:11px;
    margin:0 0 5px;
    padding:1px;
	float:left;
}

.fieldset .datefield {
	margin:3px;
	height:20px;
	width:70px;
	border:solid 0 #fff;
	display:block;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border:1px solid #666666;
    font-size:11px;
    margin:0 0 5px;
    padding:1px;
	float:left;
}

.fieldset .textarea {
	margin:3px;
	height:80px;
	width:200px;
	/*display:block;*/
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border:1px solid #666666;
    font-size:11px;
    margin:0 0 5px;
    padding:1px;
	vertical-align:top;
	float:left;
}

.fieldset .textareabig{
	margin:3px;
	height:200px;
	width:500px;
	/*display:block;*/
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border:1px solid #666666;
    font-size:11px;
    margin:0 0 5px;
    padding:1px;
	vertical-align:top;
	float:left;
}

#indexations .currentIndexing{
border: 1px solid #AA272F;
padding:5px;
margin:5px 0;
}

#indexations fieldset{
	border:0;
	padding:0;
}


#indexations fieldset label{
	font-weight:bold;
	color: #AA272F;
}

